@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　画像hover表現
--------------------------------------------------------------------- */
#header a:hover img,
.leftmenuframe_ a:hover img,
.rightmenuframe_ a:hover img,
.img_ a:hover img,
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background-color:transparent\0/;
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
div.header_wrap_ .header_inner_ {
	width: 980px;
	padding:0;
	margin:0 auto;
	zoom:1;
}

div.header_wrap_.fixed {
	position: fixed;
	left: 0;
}

div.header_wrap_:after,
div.header_wrap_ .header_inner_:after,
#common_header #common_nav:after,
#global_header #customer_menu:after {
	content: "";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
/*ヘッダインフォ
-------------------------------------------------------------*/
#header_info {
	color: #ffffff;
	/*color: #ff0000;*/
	line-height: 1.8;
	padding: 1px 0 2px;
	background-color: #cc2029;
	/*background-color: #fffacd;*/
	text-align: center;
}
#header_info a{
	color: #ffffff;
	/*color: #ff0000;
	text-decoration:underline;*/
}
#header_info.close_ {
	display: none;
}
#header_info .header_inner_ {
	position: relative;
	width: 960px;
	padding-right: 20px;
}
#header_info .closebtn_ {
	display: block;
	width: 13px;
	height: 13px;
	position: absolute;
	right: 0;
	top: 6px;
	background-image: url(/img/usr/common/closebtn_.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}
/*グローバルヘッダー
-------------------------------------------------------------*/
#global_header {
	width: 100%;
	zoom:1;
	background-color: #ffffff;
	z-index: 10000;
}
/* ロゴ */
#global_header #sitelogo {
	float: left;
	display: inline;
	overflow: hidden;
	width: 364px;
	padding: 17px 0 18px;
	margin-right: 2px;
}
#global_header #sitelogo dt,
#global_header #sitelogo dd {
	float: left;
	display: inline;
}
#global_header #sitelogo dd {
	padding: 12px 0 10px 20px;
}
/* 電話番号 */
#global_header #header_tel {
	float: left;
	display: inline;
	width: 278px;
	padding: 18px 16px 3px 0;
	margin-left: 30px;
}
#global_header #header_tel ul.tel_ li.cc_guide_ {
	float: left;
}
#global_header #header_tel ul.tel_ li.tel_ {
	float: right;
	width: 234px;
}
#global_header #header_tel ul.tel_ li.time_ {
	float: right;
	margin-top: 6px;
	font-size: 11px;
}
/* ご利用ガイド/お問い合せ */
#global_header #header_nav {
	float: left;
	display: inline;
	padding: 17px 0 0;
}
#global_header #header_nav li a {
	display: block;
	color: #262626;
	line-height: 2.0;
	padding: 0 0 0 24px;
	text-decoration: none;
	background-position: left center;
	background-repeat: no-repeat;
}
#global_header #header_nav li a:hover {
	text-decoration: underline;
}
#global_header #header_nav li.hnav_guide_ a {
	background-image: url(/img/usr/common/icon_guide.png);
}
#global_header #header_nav li.hnav_inquiry_ a {
	background-image: url(/img/usr/common/icon_inquiry.png);
}
/* 会員登録/ログイン/カート */
#global_header #customer_menu {
	float: right;
	display: inline;
	padding: 10px 0 0;
}
#global_header #customer_menu li {
	float: left;
	display: inline;
	border-left: 10px solid #ffffff;
}
#global_header #customer_menu li:first-child {
	border: 0;
}
/* カート */
#global_header #customer_menu li#gnav_cart {
	width: 50px;
	height: 60px;
	position: relative;
	border-left: 5px solid #fff;
}
#global_header #customer_menu li#gnav_cart > a {
	display: block;
	width: 70px;
	height: 60px;
	background-image: url(/img/usr/common/hnav_cart_none.png);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#global_header #customer_menu li#gnav_cart.active_ > a {
	height: 60px;
	background-image: url(/img/usr/common/hnav_cart_on.png);
}
#global_header #customer_menu li#gnav_cart.active_ > a:hover,
#global_header #customer_menu li#gnav_cart.active_:hover > a {
	height: 70px;
	background-image: url(/img/usr/common/hnav_cart_on.png);
}
#global_header #customer_menu li#gnav_cart.none_> a {
	height: 70px;
	background-image: url(/img/usr/common/hnav_cart_none.png);
}

#global_header #customer_menu li#gnav_cart.none_ > a:hover{
	height: 70px;
	background-image: url(/img/usr/common/hnav_cart_on_none.png);
}
#global_header #customer_menu li#gnav_cart.none_.active_ a {
	height: 70px;
	background-image: url(/img/usr/common/hnav_cart_on_none.png);
}

/*トップページヘッダ/共通ヘッダ
-------------------------------------------------------------*/
div#global_header,div#common_header,div#footer,div#toppage {
    font-family: "游ゴシック", "Yu Gothic",ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,Osaka,ＭＳ\ Ｐゴシック,MS PGothic,sans-serif;
}
#common_header {
	width: 100%;
	zoom:1;
	background-color: #efefef;
	border-bottom: 1px solid #e3e3e3;
}
#common_header.fixed {
	position: fixed;
	z-index: 1000;
}

/* グローバルナビゲーション */
#common_header #common_nav {
	display: inline;
	float: left;
}
#common_header #common_nav ul li{
	display: inline;
	float: left;
	padding: 11px 0 10px;
	position: relative;
}
#common_header #common_nav>ul>li::after{
	border-left:1px solid #cccccc;
	content:"";
	position:absolute;
	left:0;
	top:12px;
	padding:27px 0 0
}
#common_header #common_nav ul li a{
	border-right: 1px dotted #e9f3d2;
	color: #666666;
	display: block;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.8;
	padding: 2px 20px;
	text-decoration: none;
    text-shadow: 0px 0px 0.1px;
}
#common_header #common_nav ul li.active_ {
	background-color: #666666;
	color:#fff;
}
#common_header #common_nav ul li.active_ a{
	color:#fff;
}
#common_header #common_nav ul li.cnav_tv_ {
	background-position: left top;
	background-repeat: no-repeat;
	height: 29px;
	margin-left: -4px;
	padding: 0;
	width: 153px;
}
#common_header #common_nav ul li.cnav_tv_::after{
	display:none;
}
#common_header #common_nav ul li.cnav_tv_ a {
	border: 0;
	cursor: pointer;
	padding: 14px 0 10px 20px;
}
#common_header #common_nav ul li.cnav_tv_ a:hover {background: #666666;color: #fff;}
#common_header #common_nav ul li:last-child a{
	border-right: none;
}

/* ナビゲーション下層 */
#common_header #common_nav .layer_ {
	background: rgba(102, 102, 102, 0.95);
	background-position: left top;
	background-repeat: repeat;
	display: none;
	padding: 20px;
	position: absolute;
	left: 0;
	top: 54px;
	z-index: 1000;
	width: 175px;
}
#common_header #common_nav .layer_ li {
	 float: none;
}
#common_header #common_nav .layer_ li a{
	background-image: url(/img/usr/common/icon_arrow02.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	border-right: none;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 2.1;
	padding: 0 0 10px 15px;
}
#common_header #common_nav .layer_ li a:hover{
	text-decoration: underline;
}

/*カテゴリヘッダ
-------------------------------------------------------------*/
#category_header {
	width: 100%;
	zoom:1;
	background-color: #cccccc;
	border-bottom: 1px solid #e3e3e3;
	position: relative;
}
#category_header.fixed {
	position: fixed;
	z-index: 1000;
}
#category_header #common_nav {
	float: left;
	display: inline;
}
#category_header #common_nav .nav_item_ {
	float: left;
	display: inline;
	padding: 11px 0 10px;
}
#category_header #common_nav .nav_item_ > a {
	display: block;
	color: #ffffff;
	cursor: default;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	padding: 0 17px;
	text-decoration: none;
	border-right: 1px dotted #e9f3d2;
}
#category_header #common_nav .nav_item_.first_ {
	width: 188px;
	height: 29px;
	margin-left: -4px;
	background-image: url(/img/usr/common/common_header_title.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#category_header #common_nav .nav_item_.first_:hover {
	background-image: url(/img/usr/common/common_header_title_on.png);
}
#category_header #common_nav .nav_item_.first_ a {
	padding: 0 0 0 53px;
	border: 0;
	cursor: pointer;
}
#category_header #common_nav .nav_item_.last_ a {
	border: 0;
}
#category_header #common_nav .nav_item_.active_ {
	background-color: #6a940e;
}
/* ナビゲーション下層 */
#category_header #common_nav .layer_ {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 49px;
	padding: 20px 0 25px;
	background-image: url(/img/usr/common/layer_bg.png);
	background-position: left top;
	background-repeat: repeat;
	z-index: 1000;
}
#category_header #common_nav .layer_ .layer_inner_ {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
#category_header #common_nav .layer_ dl {
	float: left;
	display: inline;
	margin-right: 25px;
	width: 175px;
}
#category_header #common_nav .layer_ dl.last_ {
	margin-right: 0;
}
#category_header #common_nav .layer_ dl dt {
	border-bottom: 1px dotted #bbce91;
	margin-bottom: 9px;
}
#category_header #common_nav .layer_ dl dt a {
	color: #ffffff;
	font-size: 14px;
	line-height: 2.1;
	padding: 0 0 10px 15px;
	background-image: url(/img/usr/common/icon_arrow02.png);
	background-position: left 4px;
	background-repeat: no-repeat;
}
#category_header #common_nav .layer_ dl dd {
}
#category_header #common_nav .layer_ dl dd ul {
	padding: 0 0 0 20px;
}
#category_header #common_nav .layer_ dl dd li {
}
#category_header #common_nav .layer_ dl dd li a {
	color: #ffffff;
	font-size: 12px;
	line-height: 2.0;
	padding: 0 0 0 15px;
	background-image: url(/img/usr/common/icon_arrow03.png);
	background-position: left 3px;
	background-repeat: no-repeat;
}
/*オーダーヘッダー
-------------------------------------------------------------*/
#order_header {
	width: 100%;
	zoom:1;
	background-color: #ffffff;
	border-bottom: 1px solid #e3e3e3;
}
/* ロゴ */
#order_header #sitelogo {
	float: left;
	display: inline;
	overflow: hidden;
	width: 382px;
	padding: 10px 0;
	margin-right: 2px;
}
#order_header #sitelogo dt,
#order_header #sitelogo dd {
	float: left;
	display: inline;
}
#order_header #sitelogo dd {
	padding: 12px 0 10px 20px;
}
/* --------------------------------------------------------------------
	ユーザー定義　TOPページヘッダー 検索
--------------------------------------------------------------------- */
#header_search {
	width: 100%;
	margin-bottom: 20px;
}
#header_search .header_inner_ {
	width: 960px;
	height:30px;
	margin:0 auto;
	zoom:1;
}
#header_search .header_inner_:after,
#header_search_box:after,
#header_search_keyward:after,
#header_search_keyword ul:after {
	content: "";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
#header_search_box {
	width: 170px;
	float: right;
	display: inline;
	zoom:1;
	padding: 10px 0;
}
#header_search_box input {
	margin:0;
	padding:0;
	float:left;
	color:#999999;
}
#header_search_box p {
	height:30px;
	line-height:30px;
	padding:0 0 0 15px;
	float:left;
}
#header_search_box p a {
	padding:0 0 0 8px;
	font-size:11px;
	text-decoration:underline;
	background:url(/img/usr/common/topic_arrow.png) left center no-repeat;
}
#header_search_box input#keyword {
	width: 118px;
	height:30px;
	line-height:30px;
	padding:0 10px;
	border:none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#header_search_keyword {
	width:440px;
	height:30px;
	line-height:30px;
	float:right;
	zoom:1;
}
#header_search_keyword h2 {
	width:110px;
	padding:0 0 0 25px;
	font-weight:bold;
	background:url(/img/usr/common/ico_keyword.png) left 6px no-repeat;
	float:left;
}
#header_search_keyword ul {
	width:300px;
	height:30px;
	line-height:30px;
	float:right;
	overflow:hidden;
}
#header_search_keyword ul li {
	padding:0 0 0 10px;
	float:left;
}
#header_search_keyword ul li a {
	text-decoration:underline;
}

/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */

/* --------------------------------------------------------------------
	ユーザー定義　イベントバナー[静的]
--------------------------------------------------------------------- */
div.event_pickup_banner_ {
	margin-bottom:30px;
	border-left:#e5e5e5 1px solid;
	border-right:#e5e5e5 1px solid;
	border-bottom:#e5e5e5 1px solid;
}
div.event_pickup_banner_ ul {
	padding:10px 0 10px 20px;
	overflow:hidden;
}
div.event_pickup_banner_ ul li {
	margin:0 10px 10px 0;
	float:left;
}
div.event_pickup_banner_ ul li a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background-color:transparent\0/;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	position: relative;
}
#footer .footer_inner_ {
	width: 980px;
	margin: 0 auto;
}
/*トップページフッタ
---------------------------------------------------*/
#footer #footer_top {
	padding-bottom: 70px;
}
#footer #footer_top .footer_facebook_ {
	float: left;
	display: inline;
	width: 477px;
	height: 535px;
}
#footer #footer_top .footer_bnr_ {
	float: right;
	display: inline;
	width: 477px;
}
#footer #footer_top .footer_bnr_ ul li {
	margin-top: 25px;
}
#footer #footer_top .footer_bnr_ ul li:first-child {
	margin-top: 0;
}
/*電話での問い合わせ
---------------------------------------------------*/
#footer #footer_inquiry {
	background-color: #efefef;
	margin-bottom: 60px;
}
#footer #footer_inquiry .footer_inner_ {
	width: 708px;
	padding: 41px 0 36px 272px;
	position: relative;
}
#footer #footer_inquiry h2 {
	width: 235px;
	height: 235px;
	position: absolute;
	top: -10px;
	left: 0;
}
#footer #footer_inquiry ul.tel_ {
	float: left;
	display: inline;
	width: 400px;
	padding: 0 36px 0 0;
	border-right: 1px solid #dfdfdf;
}
#footer #footer_inquiry ul.tel_ li.cc_guide_ {
	font-size: 21px;
	font-weight: bold;
	line-height: 2.1;
}
#footer #footer_inquiry ul.tel_ li.cc_guide_ span {
	display: inline-block;
	color: #ffffff;
	font-size: 19px;
	line-height: 30px;
	padding: 0 12px;
	margin-left: 8px;
	background-color: #cc2029;
}
#footer #footer_inquiry ul.tel_ li.time_ {
	font-size: 18px;
	font-weight: bold;
	line-height: 2.5;
	text-align: center;
}

#footer #footer_inquiry ul.btn_ {
	float: right;
	display: inline;
	width: 230px;
	padding: 18px 0 6px 40px;
	border-left: 1px solid #ffffff;
}
#footer #footer_inquiry ul.btn_ li {
	margin-bottom: 20px;
}
/*ご利用ガイド
---------------------------------------------------*/
#footer #footer_guide {
	padding-bottom: 55px;
}
#footer #footer_guide h2 {
	margin-bottom: 18px;
}
#footer #footer_guide .column_ {
	float: left;
	display: inline;
	width: 225px;
	margin-right: 25px;
}
#footer #footer_guide .column_.last_ {
	margin-right: 0;
}
#footer #footer_guide .column_ h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 9px;
	padding-left: 15px;
	background-image: url(/img/usr/common/common3.png);
	background-position: left center;
	background-repeat: no-repeat;
}
#footer #footer_guide .column_ li {
	margin-bottom: 20px;
}
/*ナビゲーション
---------------------------------------------------*/
#footer #footer_nav {
	padding: 58px 0 30px;
}
#footer #footer_nav img {
	vertical-align: middle !important;
}
#footer #footer_nav .footernav_wrap_ {
	padding-bottom: 22px;
	margin-bottom: 40px;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}
#footer #footer_nav .column_ {
	float: left;
	display: inline;
}
#footer #footer_nav .column_ h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 9px;
	padding-left: 15px;
	background-image: url(/img/usr/common/common3.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #333333;
}
#footer #footer_nav .column_ ul {
	float: left;
	display: inline;
	width: 176px;
	margin-right: 24px;
}
#footer #footer_nav .column_ ul.last_ {
	margin-right: 0;
}
#footer #footer_nav .column_ ul li {
	margin-bottom: 10px;
}
#footer #footer_nav .column_ ul li a {
	display: block;
	padding-left: 15px;
	background-image: url(/img/usr/common/icon_arrow01.png);
	background-position: left 0.2em;
	background-repeat: no-repeat;
}
#footer #footer_nav .column_ ul li a:link, #footer #footer_nav .column_ ul li a:visited {
    color: #666666;
    text-decoration: none;
}
#footer #footer_nav .footer_bnr_ {
	overflow: hidden;
}
#footer #footer_nav .footer_bnr_ ul {
	float: left;
	display: inline;
	overflow: hidden;
}
#footer #footer_nav .footer_bnr_ ul li {
	display: inline;
	margin-right: 20px;
}
#footer #footer_nav .footer_bnr_ ul li.bnr_ost_ {
	padding-top: 15px;
}
#footer #footer_nav .footer_bnr_ ul li.bnr_ssl_ {
	width: 115px;
	padding-top: 15px;
}
#footer #footer_nav .footer_bnr_ div {
	float: right;
	display: inline;
	padding-left: 54px;
	border-left: 1px solid #ccc;
}
/*PC/SP切り替え
---------------------------------------------------*/
#footer div.change_mode_ {
	width: 550px;
	position: absolute;
	left: 50%;
	bottom: 60px;
	margin-left: -275px;
}
#footer div.change_mode_ span,
#footer div.change_mode_ a {
	display: block;
	float: left;
	width: 275px;
	height: 55px;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#footer div.change_mode_ span {
	background-image: url(/img/usr/common/footer/change_pc.png);
}
#footer div.change_mode_ a {
	background-image: url(/img/usr/common/footer/change_sp.png);
}
#footer div.change_mode_ a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background-color:transparent\0/;
}

/*コピーライト
---------------------------------------------------*/
#footer #copyright {
	text-align: center;
	line-height: 1.8;
	padding: 112px 0 12px;
}
/*トップへ
---------------------------------------------------*/
#footer #footer_pagetop {
	position: absolute;
	right: 20px;
	bottom: 0;
}
/*　clearfix
--------------------------------------------------- */
#footer .footer_inner_:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
#footer .footer_inner_{ display:inline-block;}
/* HIdes from IE-mac */
*html #footer .footer_inner_{ height:1%;}
#footer .footer_inner_{display:block;color:  #666666;}
/* End hide from IE-mac */

/*オーダーフッター
---------------------------------------------------*/
#footer #footer_nav.order_footer_ {
	padding-top: 38px;
}

#footer #footer_nav.order_footer_ h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 9px;
	padding-left: 15px;
	background-image: url(/img/usr/common/common3.png);
	background-position: left center;
	background-repeat: no-repeat;
}
#footer #footer_nav.order_footer_ ul {
	overflow: hidden;
}
#footer #footer_nav.order_footer_ ul li {
	float: left;
	display: inline;
	margin-right: 60px;
}
#footer #footer_nav.order_footer_ ul li.last_ {
	width: 180px;
}
#footer #footer_nav.order_footer_ ul li a {
	line-height: 2.5;
	padding: 0 0 0 16px;
	display: block;
	background-image: url(/img/usr/common/icon_arrow01.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #666666;
}
#footer # footer_nav.order_footer_ .footer_inner_::before {
	display: none;
}
/* --------------------------------------------------------------------
	ユーザー定義　トップページ　キャンペーン
--------------------------------------------------------------------- */
#top_campevent {
	width: 980px;
	margin: 0 auto 50px;
}
#top_campevent h2 {
	margin-bottom: 20px;
}
#top_campevent .topcamp_Frame_ {
	overflow: hidden;
}
#top_campevent .topcamp_Line_ {
	width: 105%;
	overflow: hidden;
}
#top_campevent .topcamp_Item_ {
	float: left;
	display: inline;
	width: 310px;
	margin-right: 25px;
}

#top_campevent .topcamp_Item_ .img_ {
}
#top_campevent .topcamp_Item_ .name_ {
}
#top_campevent .topcamp_Item_ .name_ a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 2.2;
	margin-bottom: 2px;
}
#top_campevent .topcamp_Item_ .comment_ {
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.5px;
}

/* --------------------------------------------------------------------
	ユーザー定義　カテゴリページ　赤枠のテキスト
--------------------------------------------------------------------- */
div.attention_txt_ {
	color: #cc2029;
	font-size: 18px;
	line-height: 1.3;
	text-align: center;
	padding: 6px 0 5px;
	margin-bottom: 30px;
	border: 2px solid #cc2029;
}

.searchkeyword {
	font-size: 20px;
	font-weight: bold;
}